Uploaded image for project: 'CloverDX'
  1. CloverDX
  2. CLO-18682

Upgrade POI to 4.1.2 version

    XMLWordPrintable

    Details

    • Type: Story
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: rel-5-7-0
    • Component/s: None
    • Security Level: Users (General product issues)
    • Story Points:
      13
    • QA Testing:
      UNDECIDED
    • Sprint:
      Blue Sprint 103, Blue Sprint 104

      Description

      We've recently upgraded to POI 3.17, and it has an issue with high-memory usage in in-memory mode (CLO-18639).

      Let's try to upgrade to newest 4.X version. From our research it seems that the new version doesn't have the high memory consumption.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              horskyt Tomas Horsky
              Reporter:
              urbanj Jaroslav Urban
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: